.app.sheet.token-sheet {
	.lil-icon {
		&.lil-vision-hint {
			flex: 0;
			margin: 0 0.3em;
		}
	}

	input[name='brightSight'] {
		&.lil-enhanced-clarity {
			background-color: #a59a7f73;
			opacity: 0.4;
		}
	}
}
